Subject: PINE 3.91 and AIX 3.2.5

From: [email-masked] (George L. Westlund)
Date: 13 Feb 1995 18:35:54 GMT

Has anyone been able to get pine to compile on AIX 3.2.5?  I've gotten 
pico to compile, but pine generates a compiler error then dies!  I'd like 
to be able to compile it with optimization to cut down on its memory 
requirements and speed it up a little!

I get the following error using the IBM C compiler:

        cc -DA32 -O   -DSYSTYPE=\"A32\" -c os.c
"os.c", line 1628.22: 1506-045 (S) Undeclared identifier MAXPATH.
make: 1254-004 The error code from the last command is 1.

Any help would be appreciated!

If anyone has tried to make it using shared libraries as well I would be
interested in hearing about it.  We have 18400 accounts spread across six
sites and the 40-70 concurrent logins are a killing with most users
checking their mail via PINE. 

-- 
George L. Westlund		|| Internet: [email-masked]
Academic Computing Services	|| BITNET:   [email-masked]
Cal Poly			|| NoiseNET: (805)756-6543
San Luis Obispo, CA  93407	|| FAX:      (805)756-1536